﻿@model SifCpv

@{
    ViewBag.Title = "Ažuriranje CPV-a";
}

<h1>Ažuriranje CPV-a</h1>


<form asp-route-page="@ViewBag.Page"
      asp-route-sort="@ViewBag.Sort"
      asp-route-ascending="@ViewBag.Ascending"
      asp-action="Edit"
      method="post">
    <div asp-validation-summary="All"></div>
    @*<input type="hidden" asp-for="Cpv" />*@
    <div class="form-group">
        <label asp-for="Cpv"></label>
        <div><span asp-validation-for="Cpv" class="text-danger"></span></div>
        <input asp-for="Cpv" class="form-control"/>
    </div>
    <div class="form-group">
        <label asp-for="Naziv"></label>
        <div><span asp-validation-for="Naziv" class="text-danger"></span></div>
        <input asp-for="Naziv" class="form-control" />
    </div>
    <div class="text-center">
        <button class="btn btn-primary" type="submit">Spremi</button>
        <a asp-action="Index"
           asp-route-page="@ViewBag.Page"
           asp-route-sort="@ViewBag.Sort"
           asp-route-ascending="@ViewBag.Ascending"
           class="btn btn-secondary">Odustani</a>
    </div>
</form>